/*@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300);*/
/* @import url(fonts_style_panel.css); */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-weight: 300;
}
body {
  font-family: 'Source Sans Pro', sans-serif;
  color: #9C7B40;
  font-weight: 400;
}

body ::-webkit-input-placeholder {
  /* WebKit browsers */
  font-family: 'Source Sans Pro', sans-serif;
  color: #9C7B40;
  font-weight: 400;
}
body :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-family: 'Source Sans Pro', sans-serif;
  color: #9C7B40;
  opacity: 1;
  font-weight: 400;
}
body ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-family: 'Source Sans Pro', sans-serif;
  color: #9C7B40;
  opacity: 1;
  font-weight: 400;
}
body :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-family: 'Source Sans Pro', sans-serif;
  color: #9C7B40;
  font-weight: 400;
}
.wrapper {
  background: #E2DCC3;
  background: -webkit-linear-gradient(top left, #fdfdfd 0%, #fff9ed 100%);
  /* background: linear-gradient(to bottom right, rgba(252, 252, 252, 0.902) 0%, #fef5e3e6 100%); */
  background: linear-gradient(to bottom left, #f6efef 0%, #faeed7 100%); 
  background-size: 200% 200%;
  animation: gradientAnimation 4s infinite linear; /* Cambié 'alternate' por 'linear' */
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes gradientAnimation {
	0%, 100% {
	  background-position: top left;
	}
	25% {
	  background-position: top right;
	}
	50% {
	  background-position: bottom right, top left;
	}
	75% {
	  background-position: bottom left;
	}
}

.wrapper.form-success .container h1 {
  -webkit-transform: translateY(85px);
          transform: translateY(85px);
}

/**/
@media screen and (min-width: 320px) and (max-width: 480px)
{
	.btn_label
	{
		font-size: 8px;
	}
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -20%;
	}
	.container h1
	{
		font-size: 25px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 100;
	}
	.tamano_img
	{
		/* width: 25%; */
		width: 35%;
		
	}
	.msj_error
	{
		margin-top: 15px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 2px;
		padding-bottom: 2px;
		width:100%;		
	}
	.la_x
	{
		width: 1%;
	}
	form
	{
		padding: 5px 0;
		position: relative;
		z-index: 2;
	}

	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 200px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 14px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 150;
	}

	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 230px;
		color: #000000;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 200px;
		cursor: pointer;
		font-size: 14px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A; */
		background-color: #d2bd9a;

	}
}
/**/
@media screen and (min-width: 480px) and (max-width: 800px)
{
	.btn_label
	{
		font-size: 9px;
	}
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -10%;
	}
	.container h1
	{
		font-size: 35px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 150;
	}
	.tamano_img
	{
		/* width: 45%; */
		width: 55%;
	}
	.msj_error
	{
		margin-top: 40px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 20px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 250px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 300;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 300px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A; */
		background-color: #d2bd9a
	}	
}

@media screen and (min-width: 640px) and (max-width: 960px)
{
	.btn_label
	{
		font-size: 10px;
	}
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -10%;
	}
	.container h1
	{
		font-size: 35px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 150;
	}
	.tamano_img
	{
		/* width: 35%; */
		width: 55%;
	}
	.msj_error
	{
		margin-top: 60px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 20px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 250px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 300;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 300px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A; */
		background-color: #d2bd9a
	}
}

@media screen and (min-width: 768px) and (max-width: 1280px)
{
	.btn_label
	{
		font-size: 12px;
	}
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -5%;
	}
	.container h1
	{
		font-size: 35px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 150;
	}
	.bienvenidos
	{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.tamano_img
	{
		/* width: 35%; */
		width: 55%;

	}
	.msj_error
	{
		margin-top: 30px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 0px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 250px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 300;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 300px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A;z */
		background-color: #d2bd9a
	}
}

@media screen and (min-width: 1280px) and (max-width: 1366px)
{
	.btn_label
	{
		font-size: 14px;
	}
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -5%;
	}
	.container h1
	{
		font-size: 35px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 150;
	}
	.tamano_img
	{
		width: 55%;
	}
	.msj_error
	{
		margin-top: 25px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 20px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 250px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 300;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 300px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A; */
		background-color: #d2bd9a
		
	}
}

@media screen and (min-width: 1366px) and (max-width: 1680px)
{
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -2%;
	}
	.container h1
	{
		font-size: 35px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 150;
	}
	.bienvenidos
	{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.tamano_img
	{
		width: 35%;
	}
	.msj_error
	{
		margin-top: 50px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 0px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 250px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 300;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 300px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A; */
		background-color: #d2bd9a
	}
}

/*@media screen and (max-width:1366px)
{
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -5%;
	}
	.container h1
	{
		font-size: 35px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 150;
	}
	.tamano_img
	{
		width: 40%;
	}
	.msj_error
	{
		margin-top: 25px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 20px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 250px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 300;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 300px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		background-color: #B89061;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		background-color: #D1964A;
	}
}*/

@media screen and (min-width: 1680px) and (max-width: 2680px)
{
	.container
	{
		max-width: 600px;
		margin: 0 auto;
		padding: 80px 0;
		height: 400px;
		text-align: center;
		margin-top: -2%;
	}
	.container h1
	{
		font-size: 50px;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-timing-function: ease-in-put;
		transition-timing-function: ease-in-put;
		font-weight: 200;
	}
	.tamano_img
	{
		width: 50%;		
	}
	.msj_error
	{
		margin-top: 50px;
		margin-bottom: 2px;
		width:100%;
	}
	.la_x
	{
		width: 5%;
	}
	form
	{
		padding: 20px 0;
		position: relative;
		z-index: 2;
	}
	form input
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		border: 1px solid rgba(160, 85, 0, 0.4);
		background-color: rgba(144, 94, 34, 0.2);
		width: 350px;
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 20px;
		color: #6F4717;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
		font-weight: 350;
	}
	form input:hover
	{
		background-color: rgba(255, 243, 229, 0.4);
	}
	form input:focus
	{
		background-color: white;
		width: 400px;
		color: #9B5D03;
	}
	form button
	{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		/* background-color: #B89061; */
		background-color: #c3a574;
		border: 0;
		padding: 10px 15px;
		color: #FFFFFF;
		border-radius: 3px;
		width: 350px;
		cursor: pointer;
		font-size: 18px;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	form button:hover
	{
		/* background-color: #D1964A; */
		background-color: #d2bd9a
	}
}
	/* .bg-bubbles
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}
	 .bg-bubbles li
	{
		position: absolute;
		list-style: none;
		display: block;
		width: 40px;
		height: 40px;
		background-color: rgba(160, 85, 0, 0.15);/*COLOR CUBOS*/
 	/* 	bottom: -160px;
		-webkit-animation: square 25s infinite;
		animation: square 25s infinite;
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
	} 
	.bg-bubbles li:nth-child(1)
	{
		left: 10%;
	}
	.bg-bubbles li:nth-child(2)
	{
		left: 20%;
		width: 80px;
		height: 80px;
		-webkit-animation-delay: 2s;
		animation-delay: 2s;
		-webkit-animation-duration: 17s;
		animation-duration: 17s;
	}
	.bg-bubbles li:nth-child(3)
	{
		left: 25%;
		-webkit-animation-delay: 4s;
		animation-delay: 4s;
	}
	.bg-bubbles li:nth-child(4)
	{
		left: 40%;
		width: 60px;
		height: 60px;
		-webkit-animation-duration: 22s;
		animation-duration: 22s;
		background-color: rgba(160, 85, 0, 0.25);/*COLOR CUBOS*/
	/* } 
	.bg-bubbles li:nth-child(5)
	{
		left: 70%;
	}
	.bg-bubbles li:nth-child(6)
	{
		left: 80%;
		width: 120px;
		height: 120px;
		-webkit-animation-delay: 3s;
		animation-delay: 3s;
		background-color: rgba(160, 85, 0, 0.2);/*COLOR CUBOS*/
	/* } 
	.bg-bubbles li:nth-child(7)
	{
		left: 32%;
		width: 160px;
		height: 160px;
		-webkit-animation-delay: 7s;
		animation-delay: 7s;
	}
	.bg-bubbles li:nth-child(8)
	{
		left: 55%;
		width: 20px;
		height: 20px;
		-webkit-animation-delay: 15s;
		animation-delay: 15s;
		-webkit-animation-duration: 40s;
		animation-duration: 40s;
	}
	.bg-bubbles li:nth-child(9)
	{
		left: 25%;
		width: 10px;
		height: 10px;
		-webkit-animation-delay: 2s;
		animation-delay: 2s;
		-webkit-animation-duration: 40s;
		animation-duration: 40s;
		background-color: rgba(160, 85, 0, 0.3);/*COLOR CUBOS*/
	/* }
	.bg-bubbles li:nth-child(10)
	{
		left: 90%;
		width: 160px;
		height: 160px;
		-webkit-animation-delay: 11s;
		animation-delay: 11s;
	}
	@-webkit-keyframes square
	{
		0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
		100% {
		-webkit-transform: translateY(-1500px) rotate(600deg);
		transform: translateY(-1500px) rotate(600deg);
		}
	}
	@keyframes square
	{
		0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
		100% {
		-webkit-transform: translateY(-1500px) rotate(600deg);
		transform: translateY(-1500px) rotate(600deg);
		}
	}  */